Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 15:52:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hejab                    Bot:  Hi again! Bot:  Please enter your name Customer:  hejab Bot:  Hi Hejab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658068822 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565454968            07:40 PM, 05th May                   Sohaib                   Hi Hejab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:40 PM, 05th May                     hejab                    I was trying to follow up on my order           07:41 PM, 05th May                     hejab                    It’s for store pick up           07:41 PM, 05th May                     hejab                    Hey Sohaib           07:42 PM, 05th May                     hejab                    Good evening           07:42 PM, 05th May                     hejab                    9658068822           07:42 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:43 PM, 05th May                     hejab                    Ok           07:44 PM, 05th May                   Sohaib                   We see that you have placed your order on May 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3  working days. You’ll receive an SMS and an email when your order is ready for collection.           07:44 PM, 05th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           07:45 PM, 05th May                     hejab                    Ok           07:46 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 05th May                     hejab                    Can you locate if that item is available in any store?           07:47 PM, 05th May                     hejab                    As I need it today           07:47 PM, 05th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the  store pickup time frame will depend on the courier as this is a standard shipping order.           07:50 PM, 05th May                   Sohaib                   Thank you for shopping with us. Have a wonderful day.           07:52 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521746